# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.
nl:
  page:
    not_found: "404 de pagina die u probeert te bereiken kan niet worden gevonden"
  helpers:
    links:
      are_you_sure: 'Weet je dit zeker?'
      place_order: Bestellen
      show_active_list: Toon %{list}
      edit: Bewerk
      show: Toon
      new: Nieuw
      destroy: Verwijder
      back: Terug
      cancel: Terug
      index: Overzicht
    forms:
      errors:
        title: 'De actie kon niet worden uitgevoerd. %{count} fout(en)'
    submit:
      create: '%{model} toevoegen'
      update: '%{model} bewaren'
      submit: '%{model} opslaan'
    list:
      no_records: Er zijn geen items aanwezig
    actions:
      title: Acties
  messages:
    cannot_order_on_non_active_list: Je kan niet bestellen op een gesloten lijst
    no_active_list: Er is momenteel geen lijst actief
    order_is_placed: Je bestelling is in goede orde aangekomen
    new_list_created: Een nieuwe ${models.list} is aangemaakt
    the_list_has_been_closed: De lijst is afgesloten
    illegal_history_list_attempt: Je probeert een lijst op te vragen die niet van jou is
    table_not_found: De gezochte tafel kan niet worden gevonden of is niet opgegeven
    table_is_occupied: De tafel waar je aan wil gaan zitten is reeds bezet
    table_is_reserved: De tafel waar je aan wil gaan zitten is gereserveerd
    table_is_closed: De tafel waar je aan wil gaan zitten is niet beschikbaar voor bediening
    supplier_is_closed: De eigenaar van deze tafel is momenteel gesloten
    join_request_rejected: Je verzoek om te mogen bestellen op een bestaande lijst is afgewezen
    join_request_approved: Je verzoek om te mogen bestellen op een bestaande lijst is goedgekeurd
    table_is_from_other_supplier: Je kan geen lijst openen bij een andere zaak zolang je huidige lijst nog niet is afgesloten
    moved_to_another_table: De tafel is gewijzigd
    cannot_identify_table: De applicatie kan niet bepalen om welke tafel het gaat
  action:
    index:
      label: '%{models} overzicht'
    new:
      label: '%{model} toevoegen'
    show:
      label: Toon %{model}
    edit:
      label: Bewerk %{model}
    create:
      successfull: '%{model} is succesvol aangemaakt'
    update:
      successfull: '%{model} is succesvol aangepast'
    destroy:
      successfull: '%{model} is succesvol verwijderd'
  table:
    is_occupied: Deze tafel is bezet
  general:
    boolean:
      boolean_yes: "Ja"
      boolean_no: "Nee"
# FOLLOWING ARE BACKED BY DATA ATTRIBUTES
  selected_products:
    clear: Leegmaken
    order: Bestellen
  product_variant:
    add_product_variant: ${models.product_variant} toevoegen
  views:
    pagination:
      first: "&laquo; Eerste"
      last: "Laatste &raquo;"
      previous: "&lsaquo; Vorige"
      next: "Volgende &rsaquo;"
      truncate: "&hellip;"
